* {
	font-family: sans-serif;
}

body {
	padding: 0px 20px;
}
h1 {
	font-size: 50px;
}

.languages li {
	background-color: #b8e287;
}

img {
	border-radius: 50%;
	width: 100px;
}

.tools li {
	border: 2px solid lightblue;
}



ul {

	list-style: none;
	letter-spacing: 5px;
}

section p {
	text-align: center;
}

